<?php
require("../../../config/koneksi.php");
require("../../../config/function.php");
require("../../../config/crud.php");

$nis = $_POST['nis'];
$kelas = $_POST['kelas'];	
$kode = $_POST['mapel'];	

$tinggi = implode($_POST['tinggi'], ', ');
$rendah = implode($_POST['rendah'], ', ');
if($tinggi<>$rendah):
	$exec = mysqli_query($koneksi, "INSERT INTO nilai_formatif (nis,kelas,kode,tinggi,rendah) VALUES ('$nis','$kelas','$kode','$tinggi','$rendah')");
echo 'OK';
endif;

	
?>